﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30523.141
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NumerosAleatorios", "NumerosAleatorios\NumerosAleatorios.csproj", "{F62F7954-00B2-48E4-A4D8-8C3D7C9D0C91}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F62F7954-00B2-48E4-A4D8-8C3D7C9D0C91}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F62F7954-00B2-48E4-A4D8-8C3D7C9D0C91}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F62F7954-00B2-48E4-A4D8-8C3D7C9D0C91}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F62F7954-00B2-48E4-A4D8-8C3D7C9D0C91}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {059397A0-DD0B-41EE-933F-7505DB4BBDC8}
	EndGlobalSection
EndGlobal
